javax.jdo.PersistenceManagerFactoryClass=com.triactive.jdo.PersistenceManagerFactoryImpl
javax.jdo.option.ConnectionURL=jdbc:mysql://localhost/jdotest/
javax.jdo.option.ConnectionDriverName=com.mysql.jdbc.Driver
javax.jdo.option.ConnectionUserName=mario
javax.jdo.option.ConnectionPassword=thePassword
com.triactive.jdo.autoCreateTables=true